Subject: Re: Finish for Cherry furniture

From: "GEORGE M. KAZAKA" <[email-masked]>
Date: Wed, 2 Apr 1997 07:17:23 -0700

----------
> From: [email-masked]
> To: [email-masked]
> Subject: Re: Finish for Cherry furniture
> Date: Tuesday, April 01, 1997 9:26 PM
>
> [email-masked] wrote:
> >
> > In article <[email-masked]>
[email-masked]
> (LEE WARD) writes:
> > >From: [email-masked] (LEE WARD)
> > >Subject: Re: Finish for Cherry furniture
> > >Date: Tue, 01 Apr 97 10:50:00 -0600
> >
> > >Cherry is used so ya dont require stain,Stain is used to make Cheap
> > >woods look like expensive ones,,However if ya do use a stain lotsa
luck
> > >on cherry as cherry is FAMOUS for blotchiness due to density
> > >digfferences in wood grain..
> > >                               Lee Ward
> >
> > Lee, VERY well said!
> >
> > And, thanks for not referring us to the library.
>
> Henkl-Harris, a manufacturer of $25,000 dining room sets made of SOLID
> CHERRY stains their wood. Kittinger, a manufacturer of $17,000 desks
> stains their cherry, walnut, mahogany and rare exotics. Hardin
> Furniture, a manufacturer who has their own forests to cut their own
> lumber makes solid wood high end furniture -- stained, glazed and toned!
> Kindel, a manufacturer who makes high end furniture AND museum quality
> reproductions (go to the mansions in Newprt, RI) stains, glazes, tones
> and fly-specks their woods!
>
> My point is (if it is not transparent enough) that nothing could be
> further from the truth. Staining techniques can be used to match woods,
> as well as to create an aesthetic quality to the wood. Unstained natural
> wood is only ONE type of aesthetic.
>
> If one is so purist about the wood, leave it wrapped inside the bark.
> (Maybe that is the agenda of the Tree Huggers: they are so doctrinaire
> about wood that utilizing any tree is blashemous to them).
> --
> (To reply, change "webspam" to "webspan" in my e-mail address.)
> -------
>   Daniel
>
>     / `-' )        ,,,
>    | IU U||||||||[:::]
>     \_.-.(         '''

Very well Put Daniel and also something that needed to be said, I happen to
hold those same thoughts and beliefs.
One thing i wood like to add is that I am amazed at the amount of posts
that come thru this forum about
 Cherry being difficult to stain due to its blotchiness.
 I am a professional woodworker and have been for 42 years.
I have never had a problem with finishing cherry for any reason including
blotchiness.
I have several freinds and know a numerous many other pro woodworkers that
have never had this problem either.
I have never come across anyone in the professional field that consider
Cherry to have a problem with the so called Infamous Blotchiness.
This forum is the only place that this every comes up.
Woodworking and all aspects therof is a great place for experimentation and
development there is not to much in this field that is carved in concrete.
I have seen some interesting questions and interesting results from this
here on rec woodworking,
I have also seen a lot of garbage spewed here also.
The biggest area of garbarge is generally in the field of finishing. Which
is a part of this business that has the broadest area open to
experimentation.
However for the life of me i cannot fathom the amount of posts i read on
Cherry blotchiness.
It Just Is not there.
I will try to answer any questions on this to the best of my ability here
or by private e-mail.
The idiot remarks and the flames will be ignored.

George